{
  "name": "$$APP_NAME$$",
  "module": "index.tsx",
  "type": "module",
  "private": true,
  "scripts": {
    "toes": "bun run --watch index.tsx",
    "start": "bun toes",
    "dev": "bun run --hot index.tsx"
  },
  "toes": {
    "icon": "$$APP_EMOJI$$"
  },
  "devDependencies": {
    "@types/bun": "latest"
  },
  "peerDependencies": {
    "typescript": "^5.9.2"
  },
  "dependencies": {
    "@because/hype": "*",
    "@because/forge": "*",
    "@because/howl": "*"
  }
}
